@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Material+Icons|Material+Icons+Outlined|Material+Icons+Two+Tone|Material+Icons+Round|Material+Icons+Sharp');

* {margin: 0; padding: 0; outline: 0; -webkit-box-sizing: border-box; box-sizing: border-box; list-style: none;}
body {font-size: 15px; line-height: normal; color: #000; font-family: "Poppins", sans-serif; background: #fff;}
a {outline: none; text-decoration: none; color: #000; -webkit-transition: ease-in-out .3s; -moz-transition: ease-in-out .3s; -ms-transition: ease-in-out .3s; -o-transition: ease-in-out .3s; transition: ease-in-out .3s;}
a:hover {text-decoration: none;}
input, textarea, select {font-size: 14px; color: #000; vertical-align: middle; font-family: "Poppins", sans-serif; outline: none; resize: none;}
input[type="button"], input[type="submit"], button {-webkit-transition: ease-in-out .3s; -moz-transition: ease-in-out .3s; -ms-transition: ease-in-out .3s; -o-transition: ease-in-out .3s; transition: ease-in-out .3s; -moz-appearance: none; -webkit-appearance: none; appearance: none; border: none; cursor: pointer; font-family: 'Open Sans', sans-serif;}
select {appearance: none; -ms-appearance: none; -webkit-appearance: none;}
select::-ms-expand {display: none;}
.transition {-webkit-transition: ease-in-out .5s; -moz-transition: ease-in-out .5s; -ms-transition: ease-in-out .5s; -o-transition: ease-in-out .5s; transition: ease-in-out .5s;}
img {border: none; vertical-align: top; max-width: 100%;}
.tac {text-align: center;}
.tal {text-align: left;}
.tar {text-align: right;}
.pr {position: relative;}
.flexBox {display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap;}
.flexBox.nowrap {flex-wrap: nowrap;}
.itemCenter {-webkit-align-items: center; -ms-align-items: center; align-items: center;}
.spacebetween {justify-content: space-between; -webkit-justify-content: space-between;}
.container {max-width: 1560px; width: 100%; margin: auto; padding: 0 15px;}

.header {width: 100%; z-index: 1001; position: relative;}
.header .container {height: 95px; transition: ease-in-out .5s;}
.header.active {background: #fff; box-shadow: 0 0 15px rgba(0,0,0,.2); position: fixed; left: 0; top: 0;}
.header.active .container {height: 80px;}
.logo img {height: 65px; transition: ease-in-out .4s;}
.header.active .logo img {height: 60px;}
a.showMobMenu {display: none;}
.menuLink li {font-size: 15px; display: flex; align-items: center; position: relative; font-weight: 600; padding: 0 35px;}
.menuLink li a {color: #000; display: inline-block; position: relative; cursor: pointer;}
.menuLink li a:hover {color: #0399DF;}
a.contactBtn {display: inline-flex; align-items: center; padding: 0 25px; background: #0399DF; height: 44px; font-weight: 700; color: #fff; text-transform: uppercase; border-radius: 40px;}
a.contactBtn:hover {background: #035f8a;}

.blueBg {background: linear-gradient(360deg, #2F7EE6 0%, #0399DF 49.04%);}
.pt60 {padding-top: 60px;}
.pb60 {padding-bottom: 60px;}
.mainHd {font-size: 50px; line-height: 60px; font-weight: 600; padding-bottom: 15px;}
.mainHd span {display: block;}
.whtClr {color: #fff;}
.grayClr {color: #777777;}
.hdText {font-size: 20px; font-weight: 500;}
.hdText a {color: #0399DF; text-decoration: underline;}
.hdText a:hover {text-decoration: none;}
.mobileImg {width: 36%; text-align: center; padding: 0 15px;}
.mobileImg img {max-width: 360px; width: 100%; box-shadow: -3.83px 6.89px 16.84px 0px #00000042; border-radius: 54px;}
.infoOuter {padding-bottom: 30px;}
.infoCon {width: 32%;}
.infoCon.left {text-align: right;}
.infoCon .box {padding: 40px 0;}
.infoCon .box .icon {width: 72px; height: 72px; background: #FEFEFE; border-radius: 14px; display: inline-flex; align-items: center; justify-content: center;}
.infoCon .box h2 {font-size: 22px; font-weight: 600; padding: 10px 0;}
.infoCon .box p {font-size: 15px; font-weight: 500; line-height: 24px;}

.transformBox .img {width: 47%; position: relative; padding: 0 10% 50px 0;}
.transformBox .img img {width: 100%; border-radius: 40px;}
.transformBox .img .over {position: absolute; right: 0; bottom: 0; width: 55%; box-shadow: 0px 5px 8px 0px #00000026; border-radius: 8px;}
.transformBox .det {width: 47%; position: relative; padding: 0;}
a.blueBtn {display: inline-flex; align-items: center; padding: 0 25px; background: #0399DF; height: 60px; font-weight: 700; color: #fff; text-transform: uppercase; border-radius: 40px; font-size: 18px; min-width: 266px; text-align: center; justify-content: center;}
a.blueBtn:hover {background: #035f8a;}
.mb30 {margin-bottom: 30px;}

.featuredBox {padding-top: 30px;}
.featuredBox .box {width: calc(50% - 20px);}
.featuredBox .box .top {background: #EEF7FE; border-radius: 20px; margin-bottom: 20px; padding: 25px;}
.featuredBox .box .top .icon {background: #0399DF; width: 60px; height: 60px; min-width: 60px; border-radius: 10px; display: flex; align-items: center; justify-content: center; margin-right: 20px;}
.featuredBox .box .top .hd {font-size: 18px; font-weight: 600;}
.featuredBox .box .top p {font-size: 15px; font-weight: 500; padding-top: 15px;}
.featuredBox .box .img img {width: 100%; box-shadow: 0px 5.01px 8.02px 0px #00000026; border-radius: 8px;}

.libraryBox {margin-top: 15px;}
.libraryBox .list {width: 460px; background: #EEF7FE; border-radius: 24px; padding: 15px;}
.libraryBox .list ul li {padding: 15px; cursor: pointer; margin-bottom: 2px; display: flex; align-items: center; gap: 20px; font-size: 18px; line-height: 24px; font-weight: 600;}
.libraryBox .list ul li img {border-radius: 6px; border: 1px solid #C2C2C2; width: 55px; height: 55px; min-width: 55px;}
.libraryBox .list ul li:hover, .libraryBox .list ul li.active {background: #D0E0ED; border-radius: 10px;}

.videoBox {width: calc(100% - 460px); padding-left: 40px;}
.video-container{display:none;}
.video-container.active{display:block;}
.video-container video {width: 100%; border-radius: 24px; box-shadow: 0px 5.01px 8.02px 0px #00000026;}

.appSlider .item{transition: all .6s ease; transform: scale(.7); padding:50px 0 30px 0;}
.appSlider .large{transform: scale(1); transform-origin: center;}
.appSlider .medium{transform: scale(.85); opacity: .7;}
.appSlider .small{transform: scale(.7); opacity: .5;}
.appSlider .slick-active.small{transform-origin: right center;}
.appSlider .slick-active.small.right{transform-origin: left center;}
.appSlider .item img {width: 100%; box-shadow: -3.83px 6.89px 16.84px 0px #00000042; border-radius: 54px;}

.footerTop {padding: 40px 0;}
.footerLogo {height: 108px;}
.footerLinks {justify-content: center; padding: 15px 0;}
.footerLinks li {padding: 5px 25px; font-size: 16px; font-weight: 500;}
.footerLinks li a {color: #000;}
.footerLinks li a:hover {color: #0399DF;}
.appLinks {justify-content: center; gap: 20px; padding-top: 10px;}
.footerBot {border-top: 1px solid #AEAEAE; padding: 20px 15px; font-size: 14px; font-weight: 500;}

.grayBg {background: #eee;}
.contactForm {width: 50%; padding:0 50px 0 0;}
.form {margin: -15px; padding-top: 20px;}
.form li {width: 50%; padding: 15px;}
.form li.full {width: 100%;}
.formInput {width: 100%; border: 1px solid #ccc; border-radius: 6px; height: 52px; padding: 0 15px; font-size: 17px;}
textarea.formInput {padding: 10px 15px; height: 200px;}
.sendBtn {display: inline-flex; align-items: center; padding: 0 25px; background: #0399DF; height: 60px; font-weight: 700; color: #fff; text-transform: uppercase; border-radius: 40px; font-size: 18px; min-width: 266px; text-align: center; justify-content: center;}
.sendBtn:hover {background: #035f8a;}
.contactImg {width: 50%;}
.contactImg img {width: 100%; border-radius: 12px;}
